body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330033;
	background-color: #fee4e3;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	line-height: 150%;
	background-attachment: fixed;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 0px;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #89004b;
	text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #FF0000;
	text-decoration: none;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.block_01 {
	background-image: url(images/image_02.jpg);
	height: 80px;
	background-repeat: no-repeat;
	background-position: center top;
	width: 900px;
}

.block_02 {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/image_01.jpg);
	height: 30px;
	background-repeat: repeat-x;
	background-position: left top;
	width: 900px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #412450;
}
.form_01 {
	background-image: url(images/form_01.jpg);
	background-repeat: no-repeat;
	height: 40px;
	width: 476px;
}

.form_02 {
	background-image: url(images/form_02.jpg);
	background-repeat: repeat-y;
	width: 476px;
}
.form_03 {
	background-image: url(images/form_03.jpg);
	background-repeat: no-repeat;
	height: 15px;
	width: 476px;
}
.text_01 {
	color: #330033;
}

.head_00 {
	color: #FF00FF;
	font-size: 15px;
	line-height: 150%;
}
.head_01 {
	color: #FF00FF;
	font-size: 16px;
	line-height: 150%;
	font-weight: bold;
}
.head_02 {
	color: #FF00FF;
	font-size: 24px;
	line-height: 150%;
	font-weight: bold;
	font-style: italic;
}
.head_03 {
	color: #006600;
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
}
.head_04 {
	color: #006600;
	font-size: 15px;
	line-height: 150%;
}
.head_05 {
	color: #330033;
	font-size: 13px;
	font-weight: bold;
}

ul.main { display:block; width:756px; height:42px; background:url(images/menu_bg.jpg) no-repeat; padding:0; margin:0; overflow:hidden; padding:0 72px;}
ul.main li { display:block; width:122px; height:42px; display:block; float:left; margin:0 2px;}
ul.main li a { background:url(images/menu.jpg) no-repeat; display:block; width:122px; height:42px; text-indent:-5000px;}
ul.main li a:hover { background:url(images/menu_hover.jpg) no-repeat;}
ul.main li.m1 a { background-position:-73px 0;}
ul.main li.m2 a { background-position:-200px 0;}
ul.main li.m3 a { background-position:-326px 0;}
ul.main li.m4 a { background-position:-452px 0;}
ul.main li.m5 a { background-position:-578px 0;}
ul.main li.m6 a { background-position:-705px 0;}

section a,section strong,section em{ color:#555; font-weight:normal; font-style:normal; text-decoration:none;}
section h2,h3{ color:#555; font-family:"微軟正黑體"; margin:25px 0 10px 0;  font-size:16px;}
div.info02box p a{ color:#888; text-decoration:none;}

.online{ text-align:center; margin:15px 0 0 0;}
.link{ color:#555; margin:0 0 8px 0;}
.link a{ color:#555; text-decoration:none;}